:root {
    --Card: #FFFFFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#office-block {
    background: #F8F5F3;
    padding-top: 80px;
    padding-bottom: 30px;
}

#office-block .title_office {
    max-width: 670px;
    color: var(--head, #241301);
    font-family: PT Serif;
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

#office-block .bg_img {
    position: relative;
    margin-bottom: 40px;
    margin-top: 100px;
}

#office-block .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 420px;
    max-height: 420px;
}

#office-block .left_side {
    width: 570px;
    height: 500px;
    flex-shrink: 0;
    background: var(--Card, #FFF);
    box-shadow: 0px 10px 20px 0px rgba(36, 19, 1, 0.05);
}

#office-block .right_side {
    width: 570px;
    height: 500px;
    flex-shrink: 0;
    background: var(--background-light, #EDE6E0);
    box-shadow: 0px 10px 20px 0px rgba(36, 19, 1, 0.05);
}

#office-block .sides_wrapper {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    display: flex;
    gap: 30px;
    padding-top: 40px;
}

#office-block .name {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#office-block .left-side-inner {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    padding-top: 50px;
    padding-left: 60px;
}

#office-block .value {
    color: var(--Head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 450px;
}

#office-block .item_email {
    color: var(--Head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 450px;
}

#office-block .item_email:hover {
    color: var(--hover);
}

#office-block .name_email {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 10px;
}

#office-block .soc__holder {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-bottom: 15px;
    padding-left: 60px;
    padding-top: 15px;
}

#office-block .right_side {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    padding-left: 60px;
    padding-top: 50px;
}

#office-block .title_right {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#office-block .subtitle_right {
    color: var(--head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 450px;
    padding-top: 10px;
}

#office-block .phone_value {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#office-block .phone_right {
    color: var(--head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 450px;
    padding-top: 10px;
}

#office-block .phone_right:hover {
    color: var(--hover);
}

#office-block .email_title {
    color: var(--Main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#office-block .email_right {
    color: var(--Head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 450px;
    padding-top: 10px;
}

#office-block .email_right:hover {
    color: var(--hover);
}


#office-block .item {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

@media (max-width: 1200px) {
    #office-block .sides_wrapper {
        flex-direction: column;
        margin-top: -350px;
        top: 0;
        position: relative;
    }

    #office-block .left_side {
        width: 100%;
    }

    #office-block .right_side {
        width: 100%;
    }
    #office-block .value {
        font-size: 14px;
    }
    #office-block .left-side-inner {
        padding-top: 30px;
    }
    #office-block .right_side {
        padding-top: 30px;
    }

}